/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: TSAppConfig.java 75005 2017-05-30 16:05:58Z jsupol $  
 */

package com.sun.ts.tests.jaxrs.jaxrs21.ee.patch.server;

import java.util.HashSet;
import java.util.Set;

import javax.ws.rs.ApplicationPath;
import javax.ws.rs.core.Application;

@ApplicationPath("/")
public class TSAppConfig extends Application {

	public java.util.Set<java.lang.Class<?>> getClasses() {
		Set<Class<?>> resources = new HashSet<Class<?>>();
		resources.add(com.sun.ts.tests.jaxrs.jaxrs21.ee.patch.Resource.class);
		return resources;
	}
}
